.manage-editors-pictures {
  .title {
    display: none;
  }

  .image-container .dragSortItem:first-child {
    border: 0;
  }

  .image-container {
    .btn-image-add, .dragSortItem:nth-child(2) {
      margin: 0 !important;
    }

    .image-item-container {
      padding-top: 0 !important;
      padding-left: 0 !important;
    }
  }
}